div[id="article_id_16931"] .container, div[id^="article_id_16931_"] .container {
  background-color: transparent !important;
}
@media screen {
  div[id="article_id_16931"], div[id^="article_id_16931_"] {
  }
}
div[id="article_id_16931"], div[id^="article_id_16931_"] {
  page: article_id_16931;
  -prince-page-group: start;
--pdf-header-background-color:initial;
}
@media print {
  @page article_id_16931:first-of-group {
    @top-center {
content: flow(page-header-first);
}
  } 
  @page article_id_16931 {
    @prince-overlay {
content: flow(restricted-overlay);
}
  } 
  @page article_id_16931:first-of-group:left {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_16931:first-of-group:right {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_16931:first-of-group {
    @right-top {
content: flow(chapter-marker-first-right);
}
  }
  div.article[id^="article_id_16931"] div.text.text-content {
  }
  @page article_id_16931 {
  }
/* article container */
div.article[id="article_id_16931"] 
{
    --pdf-header-background-color:initial;
}
}
div.article[id="article_id_16931"] div.block-container.block-container-0 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_16931"] div.block-container.block-container-1 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_16931"] div.block-container.block-container-2 { background-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
--table-cell-bg-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: none;
--column-gap:8px;
--row-gap:0px;
--align-items: flex-start; 
border-top: 0px none black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
 


 } 
  
 
div.article[id="article_id_16931"] div.block-container.block-container-3 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-right:2%;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
--abw: 0.18;



 } 
  
 
div.article[id="article_id_16931"] div.block-container.block-container-4 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border: 1px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);


border-radius:0px 0px 4px 4px;
 } 
  
 
div.article[id="article_id_16931"] div.block-container.block-container-5 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--abw: 0.8;



 } 
  
 
div.article[id="article_id_16931"] div.block-container.block-container-6 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 4px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;


border-radius:0px 0px 4px 4px;
 } 
 @media all and (max-width:768px){
div.article[id="article_id_16931"] div.block-container.block-container-6  {

order:3;
}
} 
 
div.article[id="article_id_16931"] div.block-container.block-container-7 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 4px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;


border-radius:0px 0px 4px 4px;

 } 
 @media all and (max-width:768px){
div.article[id="article_id_16931"] div.block-container.block-container-7  {

order:4;
}
} 
 
div.article[id="article_id_16931"] div.block-container.block-container-8 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 4px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;


border-radius:0px 0px 4px 4px;

 } 
 @media all and (max-width:768px){
div.article[id="article_id_16931"] div.block-container.block-container-8  {

order:6;
}
} 
 
div.article[id="article_id_16931"] div.block-container.block-container-9 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 4px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;


border-radius:0px 0px 4px 4px;

 } 
 @media all and (max-width:768px){
div.article[id="article_id_16931"] div.block-container.block-container-9  {

order:7;
}
} 
 
div.article[id="article_id_16931"] div.block-container.block-container-10 { margin-left: auto;
margin-right: auto;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_16931"] div.block-container.block-container-11 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_16931"] div.block-container.block-container-12 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_16931"] div.block-container.block-container-13 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  
 
div.article[id="article_id_16931"] div.block-container.block-container-14 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_16931"] div.block-container.block-container-15 { background-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
--table-cell-bg-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 4px;
overflow: hidden;



 } 
  
 
div.article[id="article_id_16931"] div.block-container.block-container-16 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_16931"] div.block-container.block-container-17 { background-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
--table-cell-bg-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 4px;
overflow: hidden;



 } 
  
 
div.article[id="article_id_16931"] div.block-container.block-container-18 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_16931"] div.block-container.block-container-19 { background-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
--table-cell-bg-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 4px;
overflow: hidden;



 } 
  
 
div.article[id="article_id_16931"] div.block-container.block-container-20 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
#eb-aaf05165-c65b-4cda-b56d-bb92c930d58d.embedded-block {height:55px;}
#eb-dff1dd8d-3234-42ec-9ea0-2170fca3dd1a.embedded-block {height:50px;}
#eb-d6f8a134-3bef-4fc4-99b2-04469517e896.embedded-block {height:100px!important;}
#eb-5c9503c7-01ea-496d-bf3a-95537cd1a8af.embedded-block {height:275px;}
#eb-f9d20205-700d-457a-b10b-0b1a09bfe0a8.embedded-block {height:55px;}
@media all and (max-width:768px){
#eb-17a4c090-79b1-41d0-b79d-fb9d4e7230a7.embedded-block {order:2;}

}
#eb-17a4c090-79b1-41d0-b79d-fb9d4e7230a7.embedded-block {height:50px;}
@media all and (max-width:768px){
#eb-c53c11a2-1f9b-4b30-acd2-8da88a0060e7.embedded-block {order:5;}

}
#eb-c53c11a2-1f9b-4b30-acd2-8da88a0060e7.embedded-block {height:50px;}
#eb-de37a73b-d3d0-4841-be58-4e034b4a8342.embedded-block {height:100px!important;}
@media all and (max-width:768px){
#eb-688d4806-ea21-4fe8-bfe1-f13c66e0ddfb.embedded-block {display:none;}

}
@media all and (max-width:768px){
#eb-bdde2686-42b6-453f-b9ac-9233e45809de.embedded-block {display:none;}

}
#eb-bdde2686-42b6-453f-b9ac-9233e45809de.embedded-block {height:145px!important;}
@media all and (min-width:768px){
#eb-0814f9d1-3be4-4d74-ae90-193d48a84f81.embedded-block {display:none;}

}
@media all and (max-width:768px){
#eb-94b34ef9-d85b-4528-91c3-bc52e58daf64.embedded-block {border-top: 1px solid var(--swatch-d4a6eed4a68bf0fa11f1402e0bb3e6d0) ;}

}
#eb-94b34ef9-d85b-4528-91c3-bc52e58daf64.embedded-block {height:145px;}
#eb-783ea5d1-c0c6-4a49-9dcd-68d023053f65.embedded-block {height:150px;}
#eb-d14f964d-09b7-476a-a5d3-b480491f402e.embedded-block {height:100px!important;}
@media all and (max-width:768px){
#eb-221416db-3b50-4ae9-8377-21c46c4e8080.embedded-block {display:none;}

}
@media all and (max-width:768px){
#eb-82ca507d-3be6-45b0-88ee-fd5b45464505.embedded-block {display:none;}

}
#eb-82ca507d-3be6-45b0-88ee-fd5b45464505.embedded-block {height:145px!important;}
@media all and (min-width:768px){
#eb-4513193c-386d-4709-be0d-6f28936633b9.embedded-block {display:none;}

}
@media all and (max-width:768px){
#eb-fee428f3-94ab-4d13-9b67-e61bd97f34d6.embedded-block {border-top: 1px solid var(--swatch-d4a6eed4a68bf0fa11f1402e0bb3e6d0) ;}

}
#eb-fee428f3-94ab-4d13-9b67-e61bd97f34d6.embedded-block {height:145px;}
#eb-1e9cd7ee-e13d-41d0-ab8c-f09c43b034cd.embedded-block {height:150px;}
#eb-cdc8ca3a-72bc-45e7-9b18-0e512b4a74ba.embedded-block {height:100px!important;}
@media all and (max-width:768px){
#eb-e00cddf6-0762-401f-a180-2b42564021dc.embedded-block {display:none;}

}
@media all and (max-width:768px){
#eb-0a166eb7-3d33-4c88-a03e-3d9a19c4d086.embedded-block {display:none;}

}
#eb-0a166eb7-3d33-4c88-a03e-3d9a19c4d086.embedded-block {height:145px!important;}
@media all and (min-width:768px){
#eb-f35f6b4d-ccef-4707-8845-88b2ae2ac99e.embedded-block {display:none;}

}
@media all and (max-width:768px){
#eb-181d52c6-5f90-4cb5-82c5-db2a2349370a.embedded-block {border-top: 1px solid var(--swatch-d4a6eed4a68bf0fa11f1402e0bb3e6d0) ;}

}
#eb-181d52c6-5f90-4cb5-82c5-db2a2349370a.embedded-block {height:145px;}
#eb-f3e3b985-3597-4830-9a5b-41418ff49127.embedded-block {height:150px;}
#eb-b70db5e7-3751-408b-be2f-723772b1ea33.embedded-block {height:100px!important;}
@media all and (max-width:768px){
#eb-c72a18d3-3933-4a7a-975a-76dfa5454e2a.embedded-block {display:none;}

}
@media all and (max-width:768px){
#eb-edd505f2-debd-4dc6-affb-ff95e6b0aa8d.embedded-block {display:none;}

}
#eb-edd505f2-debd-4dc6-affb-ff95e6b0aa8d.embedded-block {height:145px!important;}
@media all and (min-width:768px){
#eb-60dbdff6-4a04-4d14-b9d8-7553b60dde3d.embedded-block {display:none;}

}
@media all and (max-width:768px){
#eb-9d309785-9d54-4d90-8e98-6bc07019fe56.embedded-block {border-top: 1px solid var(--swatch-d4a6eed4a68bf0fa11f1402e0bb3e6d0) ;}

}
#eb-9d309785-9d54-4d90-8e98-6bc07019fe56.embedded-block {height:145px;}
#eb-9f709e2b-15c8-4b9f-a7fe-c1d7e6689f14.embedded-block {height:150px;}
#eb-21550c9b-3a9d-402a-90d0-18581b39d1e1.embedded-block {height:32px;}
@media all and (max-width:768px){
#eb-08f13d08-482d-4059-8e67-3fbc243d2218.embedded-block {display:none;}

}
#eb-08f13d08-482d-4059-8e67-3fbc243d2218.embedded-block {height:32px;}
@media all and (max-width:768px){
#eb-53eab497-f556-405c-acd4-e46d2ae8d6ac.embedded-block {display:none;}

}
@media all and (max-width:768px){
#eb-31c246af-9e81-43cd-9030-b1720eb3a1ec.embedded-block {display:none;}

}
@media all and (max-width:768px){
#eb-6e411b51-e6f8-4cb2-ab0a-3e4bbc008d2d.embedded-block {display:none;}

}
@media all and (max-width:768px){
#eb-3f7fc86f-44a0-404e-86b1-d40408b1daa7.embedded-block {display:none;}

}
#eb-fc37aaa0-aee7-4b75-be95-4737893b9556.embedded-block {height:150px;}
@media all and (min-width:768px){
#eb-3b4e7fab-363b-463d-88a2-12cecb17458a.embedded-block {display:none;}

}
#eb-3b4e7fab-363b-463d-88a2-12cecb17458a.embedded-block {height:25px;}
@media all and (min-width:768px){
#eb-cf2eae18-4007-4d20-870d-7a330bd56dbf.embedded-block {display:none;}

}
